import request from '@/utils/request'
//查询收入提交状态
export function getCashOutUploadStatus(userName,unitId,monthId) {
    return request({
      url: '/finance/cashOut/getCashOutStatus/'+userName + '/' + unitId + '/'+monthId,
      method: 'get'
    })
  }

  // 上传工资json
export function setCashOutInfo(jsona,userName,unitId,monthId) {
    return request({
      url: '/finance/cashOut/setcashOutInfo/' + userName + '/' + unitId + '/'+monthId,
      method: 'post',
      data:jsona
    })
  }